Subject: [os2genau_digest] No. 664
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 20 Jul 2003 00:02:03 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 19 July 2003
 Number  664
**************************************************

Subjects for today
 
1  Re:  [eCS] New Application Need. : Ed Durrant <edurrant at bigpond dot net dot au>
2  Re:  [eCS] New Application Need. : Gavin Miller" <drumextreme at impulse dot net dot au>

**= Email   1 ==========================**

Date:  Sat, 19 Jul 2003 08:11:06 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  [eCS] New Application Need.

Nathan wrote:

> This morning ClearChannel radio station 96Rock in Atlanta Ga went
> commercial free for almost an hour on their number one morning show
> that is even rebroadcast on XM radio coast to coast.
>
> Why? might you say. They have a program that runs on Windoze 98 that
> cues commericals and station songs. I used to DJ at night on the
> weekend for 96rock a couple of years ago, I remember the system. But,
> this morning when I got in my car, the DJ's were talking about the
> blue screen of death. It must of just happened when I turned on the
> radio. They mentioned that this was the third or fourth time this
> month that it has happened. It was the first time for the morning
> crew for it to happen to them. Windoze crashed and took the harddrive
> with it. I could hear panic in their voice and they talked through
> reboot after reboot telling the audience this reboot will fix it.
>

  I bet you were happily checkling away to yourself !!

>
> My drive to work is about an hour, I live about 20 miles away,
> standard drive for Atlanta traffic. As I made it to work they were
> just getting the system up and running. They fixed it by replacing
> the harddrive with a backup hard drive. But, I can't even fathom a
> guess of how much money they lost in that hour for no advertizing,
> commercial free radio for their number one morning radio show. It was
> kinda funny to hear the DJ's squirm to fill that hour of time though.
>
> My though is how hard would it be to put something together using eCS
> that would cue up and play commericals in either a .WAV format
> or .MP3?? Not hard I could imagine.
>
> Anyone that already has something like that may want to contact
> ClearChannel communications about replacing the old worn out windoze
> system with something that will never go down. Anyone know the owner
> of PM123 or any other player that is already semi-commercial product?
>
> I have contacts for Atlanta management to get your foot in the door
> if anyone would want to try to give it a shot.
>

  I have seen on other lists to a rather well respected radio station management
program, I think from a New Zealand company that came out around the time of OS/2
2.1, which of course means if it still exists it'll work just as well on
eComstation because of OS/2-eCS's 100% backward compatibility - I'll copy-post this
note to the os2genau at os2 dot org dot au list and see if anyone there still has information
on the product. By all accounts at one time it was the "de facto" standard down
here.

If anyone on OS2GENAU has the details, post here and I will cross-post (sorry for
those, like myself on both lists).

Cheers/2

Ed
Sydney Australia

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sat, 19 Jul 2003 09:21:29 +1000 (EST)
From:  "Gavin Miller" <drumextreme at impulse dot net dot au>
Subject:  Re:  [eCS] New Application Need.

Hi all,

Yes I remember hearing about that program late last year.  I can't remember what it's 
called now, possably due to the fact that I found the creaters web site to find the product 
is no longer supported for any platfom.  It's now some other program for Windows 
(quite possably the one used in that radio station ;-) )

As for 100% backwards compatability; not quite.  I'm having a heck of a time getting 
many graphic type apps working on warp4 FP15.  Namely Colorworks, Maul, and 
C-side.  All have graphic related problems that only show in FP15 (I can only vouch for 
fp15 and fp9..... and it don't happen in fp9)  Maul will even print the anomalies to paper.

----------------------------------------------------------------------------------